<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="iSync" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 122715 characters]
</value>
  </data>
  <data name="iSync_128x128" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 24208 characters]
        4P8D1FQWc8pO1OcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wi0124_16" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAQAAAAcAAAAUAAAAIwAAAC0AAAAwAAAAMAAAADAAAAAwAAAALQAAACMAAAAUAAAABwAA
        AAEAAAAAAAAAAAAAAAwAAAAuAAAAVwAAAHYAAACJAAAAjwAAAI8AAACPAAAAjwAAAIkAAAB2AAAAVgAA
        AC0AAAALAAAAAAAAAABDBQAvgQcCrKMJBefGQwD/y3EA/9B/AP/bjgD/954A//+iLP/QgkHuejsn1BMB
        AKUAAABpAAAAIAAAAAAAAAAAwQoG5cwdAP/CWQD/wmEA/79sAP+/eAD/yoUA/9mVAP//vhX//9Ri///t
        u//gqGvyAAAAiAAAACwAAAAAAAAAAMUJCf/44OD//IgT/8JjAP+8cAD/wXsA/86JAP/bmAD//85M///r
        qf//8cH//89S/wAAAHcAAAAkAAAAAAAAAADFEATD//Xr///MlP//lgL/9acA/92eAP/bmwD/2pgA///P
        Wf//5Jb//+F9//B1CfIAAABOAAAAEAAAAAAAAAAAvgkJQuWKgP///fj//9dw///LK//1vQD/46gA/9iU
        AP//3p7//9GH/9ZqAP9UBASUAAAAJwAAAAMAAAAAAAAAAAAAAADGHh7D+vHx///jmP//yiX/8rsA/+Gm
        AP/onwD//9uc///Lh//ATCzfAAAAQgAAAA8AAAAAAAAAAAAAAAAAAAAAvgkJQt14eO/69uz0vat0z+zL
        VtP5zFPQ68qG0fTkv+y/fnnbZBwchQAAAB8AAAADAAAAAAAAAAAAAAAAAAAAAAAAAADDERG6+e3r+Kie
        ib+UhWS8o49hru/FZs3ovn7bszojzQAAADoAAAALAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvgkJQuF5
        a+/u37HgxKI82L+SBc7/vwnV3GMA6TsDA2sAAAAiAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADHMAC0///////////awnHpgmUAvaosAMYAAABGAAAAGQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAACwhoAuf//////////7OK79X1gAMWRLAC8AAAATwAAABsAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAB7cJCc3//////////+/kvfJ8YADGhykAyQAAAGkAAAAiAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP/EFDfSZADl+4oA/8BgAP/AYAD/vWIA9KtRANwAAABZAAAAHgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD/ngNCzWwA5/OFErzvoT+c9KQ8me9+AMy8dADkAAAAHgAAAAoAAAAAAAAAAAAA
        AAAAAAAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAMADAADAAwAA4AcAAOAHAADwDwAA4A8AAOAP
        AADgDwAA4A8AAA==
</value>
  </data>
  <data name="wi0124_24" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBgAAAEAIACICQAAFgAAACgAAAAYAAAAMAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAABAAAACAAAABQAAAAgAAAAKQAAAC4AAAAwAAAAMAAAADAAAAAwAAAAMAAA
        AC4AAAAnAAAAHQAAABIAAAAHAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAoAAAAiAAAAPQAA
        AFgAAABwAAAAggAAAIwAAACPAAAAjwAAAI8AAACPAAAAjwAAAIsAAAB9AAAAagAAAFQAAAA6AAAAHwAA
        AAkAAAABAAAAAAAAAAAAAAAAAAAACwAAADQyAwB+cwgAwZoJA+K2JgD1yF0A/89tAP/PfAD/3JEA/+ae
        AP/tjgD//38D/95xFPOoSBnkXgYAyyUDAK0AAACOAAAAZQAAADAAAAAKAAAAAAAAAAAAAAAARQUALq4K
        AtrGCgb/zBQA/8VJAP/AYAD/xGcA/7xvAP+9dgD/w30A/8qGAP/alQD/9q0A///AHf//0Vv//+Wt//us
        fv+dSz3lEwEAqgAAAGgAAAAfAAAAAAAAAAAAAAAAwhoA2MUJCf/KLAD/wV0A/8BgAP/CYQD/w2kA/7tw
        AP+/eAD/xYAA/82JAP/YkwD/25sA/+CjAP/ztAD//9t6///nnf//+/L/zGgZ7gAAAIkAAAAtAAAAAAAA
        AAAAAAAAxQkJ/8woKP/607X//JIn/8BgAP/DYwD/wGsA/7pyAP/AegD/xoIA/9CMAP/alQD/3JwA///G
        Kf//3nX//+eZ///ebv//1lP//8Yx/wAAAIYAAAArAAAAAAAAAAAAAAAAwwkJ8emQfP///////syd/8Bg
        AP/EZgD/vW0A/7x0AP/CfAD/yYQA/9OOAP/bmAD/3Z8A///IKv//77v//9RG////////7rr//7I6/wAA
        AGgAAAAcAAAAAAAAAAAAAAAAvwkJg+doLv///////////9RrAP/thwD/7pkA/+2kAP/enwD/3J0A/9ub
        AP/bmQD/2pkA///TXf//55n//+SJ///gev//yyr/sTsC1QAAAD8AAAAKAAAAAAAAAAAAAAAAvAkJEcoU
        APH+17H////////quf//1Gr//89E///JG//3vwD/67IA/+GlAP/cmgD/0o0A///fnv/5mQD//+TE//uw
        AP/8gAD/NQMDdQAAABwAAAABAAAAAAAAAAAAAAAAAAAAAL8JCYPznX/////////67///1Gf//85A///I
        GP/1vgD/6rEA/+CjAP/bmQD/0IwA///y1///tDf//6M7/8NaAP+NGgLCAAAANwAAAAcAAAAAAAAAAAAA
        AAAAAAAAAAAAALwJCRHOKBzx//nu////////3H7//808///IE//zvAD/6a8A/9+iAP/bmAD//7os///F
        Xf//26L/6YEA/9hQIvghAgJgAAAAGQAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC/CQmD1oGB0f//
        ////7sL7/9FD8f/PLvr/yA7//8EF//+9Ev//thb//9R7+v7IZfLgxp/lxopx2ZgzM7EAAAAsAAAABgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC8CQkRxRgY3+jo6Nn5+fn7jo6OyZOTk7GoqKibsLCvlLGx
        rpStrKmX9tuk3ODXxtyjlpC8xFVQ4wAAAEYAAAATAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAvwkJg85bWdH/////u7q02pCKfLqmnoqitKiPl7aoi5bIsYCn6cd+zdvGmdHLbU3cew8OnQAA
        ACgAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvAkJEcUQDujs2czg6ubd75h9
        QMOpiD6xs443qrmQLKj9xEDL9MhZzNaNEMDDKA3lAAAAQwAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAL8JCYPbWCXT/////7yRCc/HnxnQxZ0T0oFkAMPhqQDJyJkArspW
        AOlbBASKAAAAKAAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALwJ
        CRHHDwf39uvC6+/lvfL//////////9zDcuiHaAC2uHEAxbIPBNkAAABSAAAAGwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADBCQnk9+zE6vjy3/j//////////9zD
        cuiHaAC2tXYAvpAHB64AAABFAAAAFQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAC8CQnI+O3E6f///////////////93EcueHaAC2sHcAuJMHB6sAAAA4AAAADwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAG7CQnJ78+Q4P//
        /////////////93EcueBZAC+p3EAwlkEBI0AAAA+AAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAy1CQnQ5KZ+7v/////z6s329/He+d7Fc+Z7XwDHmmgA0kkD
        A6wAAABiAAAAIgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJt4
        ADTJSADq1HYA+8FhAP/AYAD/wGAA/8BgAP/AYAD/uWIA9IM4ANUAAAB8AAAANAAAAAcAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPytAMPMeQD/024A6dx0AdPgdwDP4ncAzeF4
        AMzXbwDax20A9MBuAP9hNQCBAAAAJAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAALpdAFLHYwDJ8oEOxOmUPqznp2aa6adlmOqoZJjyiBm73YAAwrV0AKxWOQAnAAAACQAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADgAA8AgAADAIAAAwCAAAMAgAADAIAAAwCAAAMAgAADAIAA
        AwDAAAcAwAAHAOAADwDgAB8A8AAfAPAAPwD4AD8A+AB/APwAfwD8AH8A+AB/APgAPwD4AD8A+AA/APgA
        PwA=
</value>
  </data>
  <data name="wi0124_32" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        A///AAH//gAA//4AAP/+AAD//gAA//4AAf8=
</value>
  </data>
  <data name="wi0124_48" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 14329 characters]
        AAA=
</value>
  </data>
  <data name="wi0124_64" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25098 characters]
        AAAAA/////4AAAAD/////gAAAAP/////AAAAA//////gAAAf//8=
</value>
  </data>
</root>